Reply To: spectrum analyser 1.1 – api?

#1217
Steve Andrew
Participant

Hi

I’m sorry, I forgot to mention that you will need to download and install API/HW Driver – v3.06 from the SDRplay website’s download page, even though you already have SDRuno V1.33 installed and running.

Cheers

Steve